xserver-xorg-video-amdgpu (1.0.0-1) unstable; urgency=medium

  [ Andreas Boll ]
  * First upstream release.
  * Let uscan verify tarball signatures.
  * Replace non-existing Suggests: linux-firmware with new firmware-amd-
    graphics.
  * Remove unused libpciaccess-dev build-dep.
  * Update list of supported chips.
  * Use https for Vcs-* fields.

Date: 2015-12-21 04:24:00.125980+00:00
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/xserver-xorg-video-amdgpu/1.0.0-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to